<div class="project-list">
  <div class="contaienr">
    <h1 class="mat-h1">Projekty</h1>
    <mat-divider class="mb-2"></mat-divider>

    <mat-card>
      <mat-tab-group dynamicHeight>
        <mat-tab>
          <ng-template mat-tab-label>
            <mat-icon>lock_open</mat-icon>
            <h3 matSubheader>W toku</h3>
          </ng-template>
          <app-opened-projects-list></app-opened-projects-list>
        </mat-tab>

        <mat-tab>
          <ng-template mat-tab-label>
            <mat-icon>lock</mat-icon>
            <h3 matSubheader>Zakończone</h3>
          </ng-template>
          <app-closed-projects-list></app-closed-projects-list>
        </mat-tab>
      </mat-tab-group>
    </mat-card>

  </div>
</div>
